.jumbotron {
	width: 100%;
	background: url('../img/fundo_campanha.png');
	background-position: center;
	background-size: cover;
	border-radius: 0;
	padding: 8%;
}
#calendar td {
	padding: 8px;
}.display-4 {
	font-size: 1.8rem;
}
.a_disabled, .a_weekend, .a_day {
	padding:2px 6px;
	margin: 1px;
	color: #fff;
	text-decoration: none;
	font-size: 1.2rem;
	line-height: 1.2rem;
}

.a_disabled:hover, .a_weekend:hover, .a_day:hover {
	text-decoration: none;
	color: #fff;
}.a_disabled {
	background: silver;
}.a_weekend {
	/*background: #558cff;*/
	background-color: salmon;
}.a_day {
	border: 1px solid  #007bff;
	background: #fff;
	color: #007bff;
	cursor: pointer;
}
.a_day:hover {
	background: #007bff;
	color: #fff;
	cursor: pointer;
}.btn-depto {
	/*border-radius: 0px;*/
}
.ativo {
	color: #fff;
    background-color: #000;
    border-color: #007bff;
}
.ativo:hover {
	color: #fff;
    background-color: #007bff;
    border-color: #000;
}
.btn-horario, .btn-agendar {
	/*border-radius: 0px;*/
}
.col-md-3 {
	position: relative;
	margin-bottom: 50px;
}

p {
	font-size: 1.0rem;
	margin:5px 0;
}
input[type="text"] {
	/*border-radius: 0;*/
}
.msg {
	text-align: center;
	padding: 0 20%;
}
.msg p {
	font-size: 1.5rem;
}
ul#calendar_page {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;}
ul#calendar_page li {
	float: left;
	list-style: none;}
ul#calendar_page li a {
	font-size: 12px;
	padding: 5px;
	text-decoration: none;
	display: block;
	width: 60px;
	height: 30px;
	margin: 5px;
	cursor: pointer;
}
ul#calendar_page li a:hover {}
.textMonth {
	text-transform: uppercase;
}

button:disabled,  .a_disabled {
	background: #fff;
	color: #eee!important;
	border-color: #eee;
	cursor: not-allowed;
}

button:disabled:hover, .a_disabled  {
	border-color: #eee;
	color:  #eee!important;
	border-color: #eee;
	cursor: not-allowed;
}